body {
    font-family: sans-serif;
    margin: auto;
    max-width: 1280px;
    background-color: rgb(219, 211, 186);
}
button {
    margin: 20px;
    width: 200px;
    height: 50px;
    background-color: rgb(221, 228, 236);
    color: black;
    border: 2px solid rgb(160, 155, 152);
    border-radius: 4px;
}
  
h2 {
    margin: 20px;
    color: rgb(126, 91, 62);
}

input {
    margin: 20px;
}

h4 {
    margin: 20px;
    color: rgb(126, 91, 62);
}

form {
    margin: 20px;
}

select {
    width: 200px;
    height: 50px;
}
